<?php
    ob_start();
	session_start('kbuid');
	session_destroy();
	
	
	if($_SESSION['kbuid'])
	{
		$userid= $_SESSION['kbuid'];
		header('location:index.php');
	}
	else
	{
		header('location:../login.php');
	}
    ob_end_flush();
?>